Subject: Re: EnronOnline ETA question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 May 2000 04:30:00 -0700 (PDT)

Mary:
I have left a message with John that I have received approval from Dave to 
give them a bilateral termination right.  I will send them the language 
shortly.
Carol

	Mary Griff Gray
	05/10/2000 09:28 AM
		 
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: EnronOnline ETA question

Carol --

In talking to this customer, he said that he has not heard from anyone at 
Enron regarding this question.  Could you update me on this request?

Thanks,
Griff
x3-5753
---------------------- Forwarded by Mary Griff Gray/HOU/ECT on 05/10/2000 
09:26 AM ---------------------------

From:  Mary Griff Gray                                                        
     05/05/2000 08:00 AM	

	                           

To: Carol St Clair/HOU/ECT@ECT
cc:  
Subject: EnronOnline ETA question

Carol --

John Puett, Duke Energy Corporation, wonders if Duke Energy can discontinue 
contract as stated in 6.a, which states that EnronOnline can terminate 
contract.  
Will you please call John (704-382-4061) regardng this question?

Thanks, Carol, and have a wonderful weekend.
Mary "Griff" Gray